@font-face {
	font-family:'Open Sans';
	font-style:normal;
	font-weight:300;
	src:local('Open Sans Light'), local('OpenSans-Light'), url('opensans/300.woff') format('woff');
}

@font-face {
	font-family:'Open Sans';
	font-style:normal;
	font-weight:400;
	src:local('Open Sans'), local('OpenSans'), url('opensans/400.woff') format('woff');
}

@font-face {
	font-family:'Open Sans';
	font-style:normal;
	font-weight:600;
	src:local('Open Sans Semibold'), local('OpenSans-Semibold'), url('opensans/600.woff') format('woff');
}
